{
	"parent": "block/flowering_azalea_leaves_hanging",
	"textures": {
		"1": "block/cherry_leaves_flowering",
		"2": "block/cherry_leaves",
		"3": "block/cherry_leaves_bushy",
		"particle": "block/cherry_leaves"
	}
}